package cn.com.poc.thirdparty.resource.demand.ai.entity.chatgpt.moderation;

import cn.com.poc.thirdparty.resource.demand.dgTools.request.AbstractRequest;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2023/7/20
 **/
public class DgtoolsAIModerationsRequest extends AbstractRequest<DgtoolsAIModerationsResult> implements Serializable {
    private String content;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    @Override
    public String getMethod() throws Exception {
        return null;
    }
}
